Hifiberry Amp3 support

Hi,

I’ve bought the new Hifiberry Amp3 : https://www.hifiberry.com/shop/boards/hifiberry-amp3/

Linux kernel 5.15.24 is required, my Volumio 3 installation in Test mode is on 5.10.92.

Is there plans to upgrade Linux kernel soon ?